Product UT ServerSuite
Version -
Type Supported Versions
Date : 31.10.2019
Description

Supported Versions / System requirements for UT Server Suite

Documents/Downloads

UT Server

UT R3 Server

ArcGIS Server

UT Database-Schema

ArcSDE

.Net Framework

OS

DBMS

10.7.1 *;
10.7 **;
10.6.1/10.6;
10.5.1/10.5;
10.4.1;
10.3.1;
10.2.1;

10.2.1 R3;
10.2.1 R2;
10.2.1;

10.6.1**;
10.2.1;

3.5.1 / 4.5.1***

Windows Server 2019*;
Windows Server 2016;
Windows Server 2012 R2;
Windows 2008 R2;

Oracle 18c *;
Oracle 12.2.0.2;
Oracle 12.1.0.2;
Oracle 11g R2;
Oracle 12.1.0.2;
MS SQL Server 2017**:
MS SQL Server 2014:
MS SQL Server 2012;
MS SQL Server 2008 R2****;
PostgreSQL 10 **;

* Prerequesite: UT R3 5918 or higher;
* Prerequesite: UT R3 5818 or higher;
*** Starting with UT R3 5818 only .Net 4.* is supported;
**** Hint: MS SQL Server 2008 R2 only with ArcGIS Server 10.2.1;

Notes:
When using UT WebApp Viewer please note the system requirements listed below.

 

UT WebClient:

UT Web App 3.28

UT Server

Web AppBuilder for ArcGIS (Developer Edition)

ESRI JavaScript API

Browser

UT R3

2.12

3.28

IE 11+;
Chrome 65+;
Firefox 60+;
Edge;
Safari;

 

 

See also:

ESRI Support Sites: 
http://support.esri.com/en/content/system-requirements